<?php

/**
 * @author Eticons
 * @table(name=tb_mensagem)
 */
class Mensagem {

    /**     * @id * @column(name=id) */
    private $id;
    /**     * @column(name=chamado) */
    private $chamado;
    /**     * @column(name=dataResposta, type=dateTime) */
    private $dataResposta;
    /**     * @column(name=mensagem) */
    private $mensagem;
    /**     * @column(name=remetente) */
    private $remetente;

    public function getId() {
        return $this->id;
    }

    public function setId($id) {
        $this->id = $id;
    }

    public function getChamado() {
        return $this->chamado;
    }

    public function setChamado($chamado) {
        $this->chamado = $chamado;
    }

    public function getDataResposta() {
        return $this->dataResposta;
    }

    public function setDataResposta($dataResposta) {
        $this->dataResposta = $dataResposta;
    }

    public function getMensagem() {
        return $this->mensagem;
    }

    public function setMensagem($mensagem) {
        $this->mensagem = $mensagem;
    }

    public function getRemetente() {
        return $this->remetente;
    }

    public function setRemetente($remetente) {
        $this->remetente = $remetente;
    }

}

?>
